
Redmine - Defect #32983

Filter for "Blocked by" "no open issues" not working

2020-02-11 13:56 - Martin Hierholzer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.11

Description

If I add a filter for "Blocked by" and select "no open issues", then hit "save" and "Apply", the newly added filter just vanishes. The filter

never gets applied. The same seems to be true for "any open issues". All the other options for the "Blocked by" filter seem to work.

The filter also disappears, if I later change a filter from on of the other options to "no open issues" or "any open issues".

History

#1 - 2020-02-13 08:40 - Go MAEDA

- File blocked-by-any-open-issues@2x.png added

It looks fine in my environment (Redmine 4.1.0.devel.19517).

I recommend you to upgrade your Redmine to 4.1 or 4.0 because the maintenance for Redmine 3.4 has been ended.

 

#2 - 2020-02-13 09:30 - Martin Hierholzer

- Status changed from New to Resolved

Oh sorry, I didn't know it is out of maintenance. I think we can close the ticket then. (I have to discuss the upgrade to 4.x first, this might take a

while...)

#3 - 2024-02-03 09:02 - Go MAEDA

- Status changed from Resolved to Closed

- Resolution set to Invalid

Files

blocked-by-any-open-issues@2x.png 60.9 KB 2020-02-13 Go MAEDA
